<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: hasAState
   </h2>
   <div id="property_characteristics_(1)">
    <h4>
     Property Characteristics (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="keyword">
        Functional
       </span>
       (
       <span class="Object Property active-entity">
        hasAState
       </span>
       )
      </li>
     </ul>
    </div>
   </div>
   <!-- property characteristics (1) -->
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialState___1555834965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialState">
        MaterialState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="usage_(7)">
    <h4>
     Usage (7)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="hasAMotionState___-793247777.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAMotionState">
        hasAMotionState
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        hasAState
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="hasAStabilityState___1630807034.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStabilityState">
        hasAStabilityState
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        hasAState
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
        hasAStateOfAdvancement
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        hasAState
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="hasASwitchState___-2095839455.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasASwitchState">
        hasASwitchState
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        hasAState
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="hasAWheelsState___234043485.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAWheelsState">
        hasAWheelsState
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        hasAState
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="hasAnAssemblyState___1643131375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnAssemblyState">
        hasAnAssemblyState
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        hasAState
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="hasAnOrientationState___2015779827.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnOrientationState">
        hasAnOrientationState
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        hasAState
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (7) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
